Affected packages

Packages affected by cmake-data upgrade from 3.17.2-1.fc31 to 3.17.3-3.fc31 (in Fedora 31)
Package Current state Build Distance Build time
dmlite build 2 19 days ago
wine-mono build 2 a month ago
wine-mono build 2 2 months ago
libyui-gtk build 2 2 months ago
fcitx-configtool build 2 2 months ago
domoticz build 2 2 months ago
sqliteman build 2 2 months ago
keepassx build 2 2 months ago
brewtarget build 2 2 months ago
flare-engine build 2 2 months ago
toxcore build 2 2 months ago
ddate build 2 2 months ago
wpewebkit build 2 2 months ago
ruby build 2 2 months ago
capnproto build 2 2 months ago
mysql-connector-odbc build 2 2 months ago
quentier build 2 3 months ago
player build 2 3 months ago
mrpt build 2 3 months ago
community-mysql build 2 3 months ago
plymouth-kcm build 3 2 months ago
lxqt-admin build 3 2 months ago
lxqt-config-randr build 3 2 months ago
pavucontrol-qt build 3 2 months ago
deepin-system-monitor build 4 2 months ago
engauge-digitizer build 4 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by cmake-data upgrade from 3.17.2-1.fc31 to 3.17.3-3.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.